#!/bin/bash

for i in {0..9};
do
  python gnn_learn.py --num_inference_steps 200 --n_graphs 1000 --inner_loop_lr 0.01 --eval_every 1 --n_epochs 500 --gamma 1 --device cuda:$(($i % 8)) --model_name GNN_idx_$(($i))_permuting_x_and_b_200_iter &
  # &> logs/gnn_learn_idx_training_$(($i))_permuting_x_and_b_200_iter.txt &
done
